doctype html
html
  head(prefix="website: http://ogp.me/ns/website#")
    base(href="/")   
    meta(charset="utf-8")   
    meta(http-equiv="x-ua-compatible", content="ie=edge")   
    meta(name="viewport", content="width=device-width, initial-scale=1")       
    title=title || "LCA"
    meta(name="og:title" content=title || "LCA")
    
    meta(name="og:type" content="website")
    meta(name="og:locale" content="fr_FR")
    meta(name="og:site_name" content="LCA")
    //- meta(name="google-site-verification" content="JQUXk_aiUzBR785RJmcnjcAAccqhu-e8m40MwbuCCoI")
    //- meta(name="og:video" content="")
    
    script
      include ../css/page.css

  body
    //include partials/header
    block content
    //include partials/footer
